boundingbox.hh File Reference
`#include <mia/2d/vector.hh>`
`#include <mia/2d/defines2d.hh>`
Include dependency graph for boundingbox.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | C2DBoundingBox
| 2D axis orthothogonal bounding box. More...

## Typedefs

typedef T2DVector< int > | C2DIVector
| a 2D int vector

## Typedef Documentation

## C2DIVector

typedef T2DVector<int> C2DIVector

a 2D int vector

Definition at line 31 of file boundingbox.hh.